<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=b7gywMRzJrVgCEqTkvg2RgF+s/sQVbw+xelDN7onSaQDIsOkQ7qMdteZ3BbnTeU6V9+mpqbxUVxSiDsmPwABprRqZaLUIj2Sqey/62OrqD7JpSw+waiR1xcuSKgxSLbTwsu/Zi8C5E9i3VZociJe4Zzweh6CS86xgtNTpOgNkHA=-->
<Setup Id="InfoPath.zh-cn" Type="AddOn" Keyword="InfoPathMUI" Culture="zh-cn">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="XDOCSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="XDocs_PIA" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" PreReq="NetFW11Minimum">
				<Option Id="XDocsProgrammabilityFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" PreReq="NetFW20">
					<Option Id="VSTAIDEFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" PreReq="NetFW20"/>
				</Option>
			</Option>
			<Option Id="XDOCSHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			<Option Id="XDocsSamples" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="XDocsSolutionSamples" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
				<Option Id="XDocsSolutionsFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="XDocsSolutionAbsenceRequest" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionApplicantRating" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionChangeOrder" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionExpenseReport" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionExpenseReportDom" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionInvoiceMultiTaxRates" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionInvoiceRequest" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionInvoiceSingleTaxRate" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionIssueTrackingDtl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionIssueTrackingSimple" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionMeetingAgenda" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionPerformanceReview" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionProjectPlan" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionPurchaseOrder" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionPurchaseRequest" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionSalesReport" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionServiceRequest" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionStatusReport" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionTimeCardDetailed" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionTimeCardSimple" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionTravelItinerary" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionTravelRequest" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="XDocsSolutionVendorInformation" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
			</Option>
		</Option>
	</Option>
	<PackageRef Path="InfoPathMUI.xml"/>
	<LocalCache DownloadCode="{90120000-0044-0804-0000-0000000FF1CE}" SkuComponentDirectory="InfoPath.zh-cn">
		<File Id="InfoPathMUI.xml" MD5="3CF6FC304B9BA16EA0A0E5C2E9B8301D" Size="4345" RelativeCachePath="InfoPathMUI.xml" RelativeSourcePath="InfoPathMUI.xml"/>
		<File Id="InfoPathMUI.msi" MD5="EAD00B543BCF96AF1F8148EB005454CC" Size="2358272" RelativeCachePath="InfoPathMUI.msi" RelativeSourcePath="InfoPathMUI.msi"/>
		<File Id="InfLR.cab" MD5="91D17048CAC2E5197B067F46445FD94D" Size="27984864" RelativeCachePath="InfLR.cab" RelativeSourcePath="InfLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
